Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: swagger_ui_bundle
Upstream-Contact: Daniel Grossmann-Kavanagh
Source: https://github.com/dtkav/swagger_ui_bundle/releases

Files: *
Copyright: 2018 SmartBear Software
License: Apache-2.0

Files: debian/*
Copyright: 2021 Adam Cecile <acecile@le-vert.net>
License: Apache-2.0

Files: swagger_ui_bundle/vendor/*
Copyright: Anna Bodnia <anna.bodnia@gmail.com>
           Buu Nguyen <buunguyen@gmail.com>
           Josh Ponelat <jponelat@gmail.com>
           Kyle Shockey <kyleshockey@gmail.com>
           Robert Barnwell <robert@robertismy.name>
           Sahar Jafari <shr.jafari@gmail.com>
License: Apache-2.0
Disclaimer: This folder contains builds of Swagger-UI
 which probably makes this package unsuitable for Debian inclusion

License: Apache-2.0
 Licensed under the Apache License, Version 2.0 (the "License");
 you may not use this file except in compliance with the License.
 You may obtain a copy of the License at
 .
 https://www.apache.org/licenses/LICENSE-2.0
 .
 Unless required by applicable law or agreed to in writing, software
 distributed under the License is distributed on an "AS IS" BASIS,
 WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 See the License for the specific language governing permissions and
 limitations under the License.
 .
 On Debian systems, the complete text of the Apache version 2.0 license
 can be found in "/usr/share/common-licenses/Apache-2.0".
